Subject: RE: [IPTEL] TRIP MIB

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 27 Nov 2000 08:07:17 +0100

Let me tell you immediately a few issues that I see:

- You should not use IpAddress I think. IESG wants MIBs to be
  IPv4 and IIIPv6 friendly. Take a look at RFC2851 on how to do that.
- You should not use DisplayString, but instead a UTF8 based
  string, See RFC 2571 for TC SnmpAdminString as a possible
  alternative
- you should NOT use temporray assignment { mib-2 9996 }
  Instead use something like:  { mib-2 xxx } -- to be assigned by IANA
- I think I would rename tripTraps into tripNotifications

See also: http://www.ietf.org/ID-nits.html

Just trying to get some common things right from the beginning.
I did not do any detailed review or checks at all.

Bert

> ----------
> From: 	Dave Walker[SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Saturday, November 25, 2000 12:19 AM
> To: 	[email-masked]
> Subject: 	[IPTEL] TRIP MIB
> 
> We've put together a draft describing a MIB for TRIP (based on the -03 
> draft of TRIP).  Unfortunately we missed the cut-off for -00 drafts, but 
> if there's no objection, we'd like to give a brief presentation about it 
> in San Diego.
> 
> The draft is available at 
> http://ss8networks.com.cnchost.com/files/internet-drafts/draft-zinman-trip
> -mib-00.txt
>  
> Regards,
> 
> Dave Walker
> SS8 Networks
> Ottawa, Canada
> 
> _______________________________________________
> IPTEL mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/iptel
> 

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel